h3 { font-weight: bold; border-bottom: none; }
div#left li { list-style: disc; }
div#left ul { padding-left: 15px; }
div#left li .example-title:before { content: ""; }

div#quick-links { float: right; font-size: 90%; margin-left: -100px; width: 130px; }
div#quick-links h4 { margin: 0; margin-top: 5px; }
div#quick-links ul { padding-left: 5px; }
div#quick-links ul li { font-family: Arial; list-style-type: none; }
div#quick-links ul li.internal::before { content: "⇣ "; }
div#quick-links ul li.external::before { content: "↗ "; }

div#logos img { height: 250px; }
div#logos .image { text-align: center; font-size: 90%; display: inline-block; }

/**
#left {
    opacity: 0;
}
#toc-content {
    opacity: 0.2;
}
**/

@media (max-width: 1000px) { 
    #toc-content {
	    opacity: 1;
    }
}